### Method

# Camel MimeParser scan_pre_from

#### Declaration [src]

    void
    camel_mime_parser_scan_pre_from (
      CamelMimeParser* parser,
      gboolean scan_pre_from
    )

#### Description [src]

Tell the scanner whether we want to know abou the pre-from data during a scan. If we do, then we may get an additional state CAMEL_MIME_PARSER_STATE_PRE_FROM which returns the specified data.

#### Parameters

`scan_pre_from`

  Type: `gboolean`

  `TRUE` if we want to get pre-from data.